/* HTML ELMENTS*/
div#main_nav a, div#main_nav a:visited {
	color:#1f1f1f;
	font-weight:bold;	
	text-decoration: none;
}

/* MAIN phm_navigation */
div#main_nav {
	display:block;
	width: 100%;
	margin: 2px auto 7px;
}

div#main_nav div#banner img {
	display: block;
}

ul#nav_links  {
	height: 45px;
	width: 100%;
	margin: 0;
	font: 10px verdana,helvetica,sans-serif;
}	

ul#nav_links li {
	position: relative;
	float: left;
	list-style: none outside none;	
	font-size: 12px;
	background-color: #1f1f1f;
	margin: 0 0 0 1px;
	width: 18.4%;
	height: 50px;
	border-radius: 4px;
}
	
ul#nav_links li a, ul#nav_links li a:visited {
	display:block;
	height: 30px;
	color: #FFFFFF;
	padding: 12px 40% 10px 14px;
	line-height: 14px;
	font-weight: normal;
	border-radius: 4px;
}
	
ul#nav_links li:hover a {
	background-color: #262626;
	text-decoration: none;
}

ul#nav_links li:hover ul.sub_nav_link {
	display: block;
}

/* Sub nav links */
ul#nav_links ul.sub_nav_link {
	display: none;
	position: absolute;
	margin: 0;
	background-color: #262626;
	padding: 8px 10px 10px;
	border-left: solid 1px #e2e2e2;
	border-right: solid 1px #e2e2e2;
	border-top: solid 2px #e2e2e2;
	min-width: 180px;
	width: auto;
	z-index: 10000;
}
			
ul#nav_links ul.sub_nav_link li{
	float: none;
	margin-bottom: 4px;
	padding: 0 0 0 11px;
	font-size: 10px;
	background: url("/images/navigation/black_bg_arrow.gif") no-repeat left 2px;
}

ul#nav_links ul.sub_nav_link li.sub_nav_title {
	background: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
}

ul#nav_links ul.sub_nav_link li.sub_nav_space {
	height: 6px;
	background: none;
}
		
ul#nav_links ul.sub_nav_link li.sub_nav_title_link a {
	font-weight: bold !important;
	font-size: 11px;
	padding: 0;
}
	
ul#nav_links ul.sub_nav_link a {
	text-indent: 0 !important;
	background: none !important;
	color: #ffffff;
	font-weight: normal;
	height: auto;
	padding: 0;
}

ul#nav_links ul.sub_nav_link a:hover {
	text-decoration: underline;
}

ul#nav_links li ul li {
	width: 100%;
	height: auto;
}

ul#nav_links li#phm_logo, 
ul#nav_links li#maas_logo {
	text-indent: -9999px;		
	width: 67px;
	background-color: #262626;
}

ul#nav_links li#maas_logo a,
ul#nav_links li#phm_logo a {
	width: 67px;
	padding: 10px 0;
}

ul#nav_links li#phm_logo a {
	background: url("/images/navigation/maas_logo.gif") no-repeat top left;
}

ul#nav_links li#maas_logo a {
	background: url("/images/navigation/maas_logo.gif") no-repeat top left;
	background-color: black;
}

@media (min-width: 768px) and (max-width: 979px) {
	ul#nav_links li {
		width: 17.9%;
	}
}

@media (max-width: 767px) {
	
	ul#nav_links  {
		height: auto;
		background-color: #1f1f1f;
		border-radius: 6px;
	}
	
	ul#nav_links li,
	ul#nav_links li#phm_logo,
	ul#nav_links li#maas_logo {
		display: none;
		float: none;
		height: auto;
		width: auto;
	}
		
	ul#nav_links li:hover a {
		background: none;
	}

	ul#nav_links li a {
		padding: 5px 25px;
		height: auto;
	}

	ul#nav_links li a:hover {
		text-decoration: none;
	}

	ul#nav_links li#phm_logo,
	ul#nav_links li#maas_logo {
		display: block;
		height: 30px;
		border-bottom: 1px solid #ffffff;
		background: none;
	}

	ul#nav_links:hover {
		background-color: #262626;
	}

	ul#nav_links:hover li {
		display: block;
		background-color: #262626;
		background: url("/images/navigation/bg_arrow.gif") no-repeat 10px 10px;
	}

	ul#nav_links li:hover ul.sub_nav_link {
		display: none;
		height: auto;
	}

	ul#nav_links ul.sub_nav_link {
		display:none;
	}
	
	ul#nav_links li#phm_logo,
	ul#nav_links li#maas_logo {
		background-color: #1f1f1f
	}
	
	ul#nav_links li#phm_logo a,
	ul#nav_links li#maas_logo a {
		background-image: none;
		height: 25px;
		width: 25px;
		padding: 0;
	}
}